
/* Marina Css Start */
@font-face {
    font-family: 'Museo Regular';
    src: url("/stemlfp/editmode/fonts/museo/Museo700-Regular.ttf") format("truetype");
}
.iedit-dialog fieldset {
    margin-bottom: 20px;
}
#imperia .pina .embeded-preview-video, .pina .embeded-preview-video {
    background-size: 200px 200px;
    background-position: 50%;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%231c385f' d='M186.8 202.1l95.2 54.1-95.2 54.1V202.1zM448 80v352c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V80c0-26.5 21.5-48 48-48h352c26.5 0 48 21.5 48 48zm-42 176.3s0-59.6-7.6-88.2c-4.2-15.8-16.5-28.2-32.2-32.4C337.9 128 224 128 224 128s-113.9 0-142.2 7.7c-15.7 4.2-28 16.6-32.2 32.4-7.6 28.5-7.6 88.2-7.6 88.2s0 59.6 7.6 88.2c4.2 15.8 16.5 27.7 32.2 31.9C110.1 384 224 384 224 384s113.9 0 142.2-7.7c15.7-4.2 28-16.1 32.2-31.9 7.6-28.5 7.6-88.1 7.6-88.1z'/%3e%3c/svg%3e");

}
/* Link buttons */
.i-link .i-template-document-browser-link, 
.i-link .i-template-mam-link {
    color: #1C385F;
    font-family: 'Roboto Regular';
    font-size: 14px;
    line-height: 14px;
    padding: 5px 7px;
    font-weight: 500;
    margin-top: 4px;
    display: inline-block;
}
.i-link .i-template-document-browser-link:hover, 
.i-link .i-template-mam-link:hover {
    color: #1C385F;
    background-color:#E8EBEF;
}
.i-link .i-template-document-browser-link .fa5, 
.i-link .i-template-mam-link .fa5 {
    font-size: 12px;
} 
/* Flex: Gallery */
#imperia .pina .ic-toggle-gallery-btn {
    margin-left: 15px ;
} 
#imperia .pina .ic-preview-wrapper, .pina .ic-preview-wrapper {
    max-width: 600px;
    height: 400px;
} 
#imperia .pina .mam_gallery_add, .pina .mam_gallery_add {
    max-width: 600px;
}
#imperia .pina .ic-preview-init-msg, .pina .ic-preview-init-msg {
    width: 200px;
}
/* Bootstrap & Pina overwrites */
.pina-flex-toolbar {
    line-height: 35px;
}
.maxlength_counter {
    float: right;
}
#imperia .maxlength_counter ~ .form-hint {
    margin-right: 60px;
}
.form-group:after {
    content: '';
    display: table;
    height: 1px;
    clear: both;
}
#imperia .row.pina-2-col-row {
    margin: 0;
}
#imperia .row.pina-2-col-row .pina-col-a, 
#imperia .row.pina-2-col-row .pina-col-b {
    padding: 0 15px;
    min-width: 50%;
}

#imperia .pina-2-col-row.pina-2-col-row-disable .pina-col-a, 
#imperia .pina-2-col-row.pina-2-col-row-disable .pina-col-b {
    padding: 0 15px;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}

@media screen and (max-width: 870px) {
    #imperia .row.pina-2-col-row {
        flex-flow: column wrap;
    }
    #imperia .row.pina-2-col-row .pina-col-a, #imperia .row.pina-2-col-row .pina-col-b {
        width: 100%;
        min-width: 100%;
    }

}
/* /Marina Css End */
